Subject: IBD- Survey Crediting Feedback from Susan
From: Pritish Nandi <[email-masked]>
To: "John, Ankit" <[email-masked]>, "Purwar, Aman" <[email-masked]>, "Saxena, Ankur" <[email-masked]>, "Srivastava, Rohan" <[email-masked]>, Apoorv Joshi <[email-masked]>, "Gaurav Joshi" <[email-masked]>, Junaid Ahmed <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>
Cc: [email-masked]
Date: Wed, 10 Aug 2016 00:15:12 +0530 (IST)

Guys, 

I have said this multiple times that we should not be rigid or commanding when taking survey chats as the manual crediting we provide to our members is very very less as compared to the 4 million members we have. So what we handle or support is 0.000125% members per day basis(Average if I take 500 chats a day) which is extremely less compared to the volume of members we have on the website. 

So it is not acceptable to argue with the member or being rigid to follow the process of survey crediting when he shows disinterest or frustration or any signs that he is not happy. It is okay to explain him how the survey crediting works however also it is important to credit him after explanation. I am not sure what is holding you to credit the account. Also I have seen agents keeps explaining the process however does not credit or credit after a long argument where the chat could have been ended within 2-3 mins and they could have been available for next chat. 

PLEASE UNDERSTAND THAT WE DO NOT WANT TO DO THAT & MEMBERS ARE NOT TRYING TO SCAM US. 

Susan has given you authorization to credit for surveys up to a $1.00 or $2.00 where the members is not credited (Even Same Day or after 30 mins of completing the survey), disqualified or receiving error. Let me tell you what happens if you do not follow this- 

    * The members goes unhappy 
    * Give threats on the chat 
    * Publicise bad about inboxdollars 
    * Believes that we are scam and also our providers are scam 
    * Chat time increases 
    * Due to increase in existing chat time you loose other chats and they are missed 
    * Creates additional tickets for Resolutions Team to handle which affects the overall volume. 
    * Delayed responses from resolution Center and member are again unhappy 
    * This also effects the additional work that they do on the website 
    * They misses out on additional update about the website and so on 

So we need to fix one thing and the rest of the issues would be fixed (up to an extent) automatically. Also the Six- Sigma law (Pareto Chart) says 80% of the issues are caused by 20% of the problems. So we need to fix it once and for all. 

Going forward please make sure that you do the following- 

    * Explain the member how crediting works and also with the same response issue credit for the survey. 
    * Do not argue for survey number instead explain that it is important to note down the details so that they can track there own earnings from future. 
    * Even if they do not have the survey details credit the member with courtesy up to $1.00. (However always say the minimum amount first which is $0.25) 
    * Do not Argue and read what member says. Do not just give out the canned response without understanding the real issue. 
    * Following process is necessary however also you need not to argue with the member. 

Example Chat- How to handle 

Member- Hello, I completed a survey for .40 cents regarding packaged salads approximately at 8:00pm this evening but did not get the credit I got the pop up that said congratulations you will receive credit in 30 minutes. 

Agent - Sorry for the inconvenience caused however by any chance do you have the survey number or name which you did not receive credit for? 

Member - I am sorry however I do not have the survey number however it was for Packaged Salads (in most cases member would not have the details) 

Agent - No problem. However it is always good to write down the details of the survey so that you can track your earnings in future. However let me check this one for you. 

Member - Thank you. 

Agent - For most Surveys, the crediting process happens within 24 hours, however, it can take up to 3 weeks, depending on when the Survey is closed by the Survey Provider. For this reason, we do ask that you allow a full 24 hours to receive credit to your account for most surveys you complete. Credits can appear on your account in 30 minutes or less or in 1-2 business days and are dependent on the survey provider. 

However we will make an exception to credit your account for this Survey as courtesy and you would be able to see the credit within next 1-2 days in your account. 
However, please note that in the future you should allow proper time to receive credit your account from the provider. 
R egards, 
Pritish Nandi